body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}

img {
	border: none;
}
p {
	line-height: 1.3;
}
h1 {
	margin-top: 55px;
	font: bold 16pt Arial;
	/*color: #333399;*/
	color: #054C8F;
}
h2 {
	font: bold 15px Arial;
	color: #0E0E0E;
}
h3 {
	font: bold 14px Arial;
	color: #0E0E0E;
}
h4 {
	font: bold 13px Arial;
	color: #0E0E0E;
}

td{
	font: 14px Arial;
	color: #4B4B4B;
	text-align: left;
}
dt{
	font-weight: bold;
}

/*стили для hr*/
.hr-line{
	margin: 10px 0;
	padding: 0;
	height: 0;
	border: none;
	border-top: 1px solid #333;
}
.hr-double{
	margin: 10px 0;
	padding: 0;
	height: 1px;
	border: none;
	border-top: 1px solid #a4a4a4;
	border-bottom: 1px solid #a4a4a4;
}
.hr-three-color{
	margin: 10px 0;
	padding: 0;
	height: 2px;
	border: none;
	border-top: 1px solid #a4a4a4;
	border-bottom: 1px solid #a4a4a4;
	background: #0463A8;
}

a, a:hover, a:visited {
	font-family: Arial;
	font-size: 8pt;
	color: #050D20;
	text-decoration: underline;
}
/* поле поиска */
input {
	border: 1px solid #D7D8D7;
	color: #9B3008;
	font-family: inherit;
	/*font-family: Arial Narrow sans-serif;*/
	font-size: 12pt;
	background-color: #ffffff;
	padding-left: 5px;
}
textarea {
	color: #9B3008;
	font-family: inherit;
	font-size: 12pt;
}

/* кнопка "Отправить" в форме заявки*/
.button_submit {
	display: inline-block;
	color: white;
	font-family: inherit;
	font-weight: 600;
	font-size: 12pt;
	text-decoration: none;
	padding: .5em 1em;
	outline: none;
	border: 2px solid;
	border-color: #0463A8;
	border-radius: 6px;
	background: #0463A8;
}
/* верхняя "строка" сайта */
#top_left {
	width: 550px;
	height: 25px;
}
#top_right {
	width: 450px;
	height: 25px;
}
#top1 {
	background: url(/images/str1.jpg) no-repeat 20px 10px;
	width: 208px;
	height: 22px;
	float: left;
	padding: 3px 0 0 32px;
}

/*ссылка на карту сайта */
a.top, a.top:hover, a.top:visited {
	font: 12px Tahoma;
	color: #999999;
	text-decoration: underline;
}

#top2 {
	width: 125px;
	float: left;
	background-color: #ffffff;
	height: 21px;
	padding-top: 4px;
}

.date_top{
	font: 12px "Arial Narrow";
	color: #9B3008;
}

#top3 {
	width: 150px;
	text-align: center;
	float: left;
	height: 25px;
}

#feedback {
	width: 50px;
	float: right;
	margin-top: 3px;
}

#feedback span{
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

#language {
	width: 100px;
	float: left;
	font: 13px Tahoma;
	font-weight: bold;
	color: #999;
	margin-top: 3px;
}

#language span{
	padding-left: 5px;
	padding-right: 5px;
}

/* ссылка на версии сайта */
a.top_lang, a.top_lang:visited {
	font: 13px Tahoma;
	font-weight: bold;
	color: #0660A7;
	text-decoration: none;
}
a.top_lang:hover {
	color: red;
}

#top4 {
	float: right;
	height: 25px;
	vertical-align: middle;
}

#top4 form.top_search{
	width: 400px;
	margin-top: 2px;
	border: 1px solid #D7D8D7;
	background-color: #ffffff;
}

#top4 input.form_text{
	width: 358px;
	border: none;
	color: #9B3008;
	font-size: 12px;
	background-color: transparent;
	vertical-align: middle;
	font-weight: normal;
	padding: 2px 1px 2px 10px;
}

#top4 button.top{
	width: 30px;
	height: 20px;
	padding: 1px 0 1px 0;
	vertical-align: middle;
	background-color: transparent;
	border: none;
	cursor: pointer;
}

#top4 button.top:before{
	content: "\f002";
	font-family: FontAwesome;
	font-size: 13px;
	color: #14398a;
	font-weight: bold;
}

#top_search {
	margin-top: 5px;
}

#main_pic {
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 95px;
	text-align:center;
}

#page_wrap {
	margin-left: auto;
	margin-right: auto;
}

.main_1000px {
	width: 1000px;
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
}

.main_1000px td {
	padding: 0;
}

.main_cell_0 {
	border-collapse: collapse;
	border-spacing: 0;
}

.main_cell_0 td {
	padding: 0;
}

/*раздел для картинки на главной с анимацией текста*/
#slides{
	border-top: 1px solid #E2E7E3;
	background-image: url(/images/main_top.jpg);
}
#slides_ru{
/*	border-top: 1px solid #E2E7E3;*/
	background-image: url(/images/main_top.jpg);
	width: 1000px;
}
#slides_eng{
	border-top: 1px solid #E2E7E3;
	background-image: url(/images/main_top_eng.jpg);
	width: 1000px;
}
/*---------------------------------------------*/
/*блок для анимации текста на картинке*/
.slides {
    height:234px;
    position:relative;
    width:1000px;
    }
.slides ul {
    list-style:none;
    position:absolute;
    padding:0;
    margin:0;
}
/* кадры анимации #anim_text */
@-webkit-keyframes anim_text {
    0% {
        opacity:0;
    }
    5% {
        opacity:1;
    }
    20% {
        opacity:0;
    }
    25% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
@-moz-keyframes anim_text {
    0% {
        opacity:0;
    }
    5% {
        opacity:1;
    }
    20% {
        opacity:0;
    }
    25% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
.slides ul li {
    opacity: 0;
    position: absolute;
    display: block;
    left: 500px;
    top: 107px;
    width: 390px;
    height: 100px;
    font: bold 16px/20px Arial;
    color: #0B0983;
/* анимациЯ css3 */
	-webkit-animation-name: anim_text;
	-webkit-animation-duration: 36.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: anim_text;
	-moz-animation-duration: 36.0s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	-moz-animation-delay: 0;
	-moz-animation-play-state: running;
	-moz-animation-fill-mode: forwards;
}
/* задержки css3 */
.slides ul li:nth-child(2) {
    -webkit-animation-delay: 6.0s;
    -moz-animation-delay: 6.0s;
}
.slides ul li:nth-child(3) {
    -webkit-animation-delay: 12.0s;
    -moz-animation-delay: 12.0s;
}
.slides ul li:nth-child(4) {
    -webkit-animation-delay: 18.0s;
    -moz-animation-delay: 18.0s;
}
.slides ul li:nth-child(5) {
    -webkit-animation-delay: 24.0s;
    -moz-animation-delay: 24.0s;
}	
.slides ul li:nth-child(6) {
    -webkit-animation-delay: 30.0s;
    -moz-animation-delay: 30.0s;
}	
/*---------------------------------------------*/

/* левая часть с меню на главной странице */
#main1 {
	width: 542px;
	vertical-align: top;
	height: 80px;
	border-bottom: 1px solid #6C8574;
}

/* блок с меню на главной странице */
#menu_blok{
	margin-top: 7px;
	background: url(/images/bg/menu_bg.jpg) repeat-x top #0462A8;
	width: 542px;
	height: 80px;
}

/* вывод основного меню на сайте*/
#menu01 {
	margin-left: 42px;
	width: 500px;
}
.menu {
	margin-left: 4px;
	font-family: "Arial Narrow";
	font-size: 10pt;
	color: #82A6C7;
}
.menu02 {
	width: 95px;
	float: left;
	border-left: 1px solid #82A6C7;
	height: 56px;
	text-align: left;
}
.menu02eng {
	width: 120px;
	float: left;
	border-left: 1px solid #82A6C7;
	height: 56px;
	text-align: left;
}

/* левая часть под меню на главной странице*/
#under_menu {
	width: 542px;
	height: 41px;
	display: table-cell;
	vertical-align: middle;
	background-color: #F1F1F1;
	border-bottom: 5px solid #0462A8;
	text-align: center;
	color: Red;
	font: bold 11pt Verdana;
}

/* текст под меню на главной странице - девиз */
#under_menu1 {
	margin-left: 15px;
	padding-top: 13px;
	color: Red;
	font: bold 11pt Verdana;
}
/*центральная левая часть страниц английской версии сайта*/
#content_left_eng {
	margin: 15px 10px 15px 15px;
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-align: left;
	background-color: #F1F1F1;
}
/*блок с основными направлениями работы со ссылками*/
#main_left {
	margin: 10px 7px 0 12px;
	color: #4B4B4B;
	text-align: left;
	background-color: #F1F1F1;
	font-family: Arial, sans-serif;
}
.text_main {
	font: 11pt Verdana;
	color: #4B4B4B;
}
.text_main ul li{
	margin-top: 7px;
}
/*блок с основными направлениями работы со ссылками английская часть сайта*/
#text_eng {
	margin: 15px 10px 15px 15px;
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12pt;
	text-align: left;
}
/*заголовок НОВОСТИ на главной */
#zagl_news {
	margin-top: 10px;
	padding: 0 0 5px 15px;
	border-bottom: 1px solid #E2E7E3;
	color: #cc3333;
	font: small-caps bold 10pt Tahoma;
}
/*блок для вывода новостей на главной */
#news {
	/*border-top: 1px solid #E2E7E3;*/
	width: 524px;
	text-align: left;
	margin-top: 5px;
	padding: 0 0 5px 18px;
}

.news_date {
	background: url(/images/news_punkt.jpg) no-repeat center left;
	font: 12pt "Arial Narrow";
	color: #cc3333;
	margin-top: 13px;
	padding-left: 13px;
}

.text_news {
	margin-top: 3px;
	font: 10pt Arial;
	color: #4B4B4B;
	text-align: left;
}

.news_left_margin {
	width: 15px;
	float: left;
}
.news_punkt {
	float: left;
	width: 13px;
	background: url(/images/news_punkt.jpg) no-repeat left top;
	margin-top: 15px;
}
.news_small {
	text-align: left;
	vertical-align: top;
	float: left;
	font-family: "Arial Narrow";
	font-size: 12pt;
	color: #9B3008;
	width: 240px;
	margin-top: 10px;
}
.news_small_1 {
	text-align: left;
	vertical-align: top;
	font-family: "Arial Narrow";
	font-size: 12pt;
	color: #cc3333;
	margin-top: 10px;
	width: 500px;
}

/* блок-разделитель левой и правой частей главной страницы */
#main2 {
	width: 11px;
}
/* блок - правая часть главной страницы - напротив меню */
#main3 {
	width: 448px;
	vertical-align: top;
	background: url(/images/clouds_1.jpg) no-repeat top;
}
/* центральная праваЯ часть */
#main_right {
	width: 437px;
	margin-left: 10px;
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-align: left;
}
/*вывод текста стратегии в правой части*/
#red_text {
	margin-top: 47px;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #ff0000;
}
/*блок с картинкой об основных направлениях деЯтельности */
#what_we_do {
	margin: 5px 0 0 0;
	background: url(/images/bg/what_we_do_bg.jpg) no-repeat left top;
}

#what_we_do img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
}

#what_we_do_eng {
	margin-top: 5px;
	background: url(/images/bg/what_we_do_bg.jpg) no-repeat left top;
	margin-right: 0;
}
/* блок под картинкой с основными направлениями деятельности */
#under_us {
	width: 100%;
	height: 1px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #F0F3F1;
}
/*блок для рекламного баннера книг*/
#banner {
	margin-top: 5px;
	text-align: center;
}
/*блок для рекламного баннера книг*/
.banner {
	margin-top: 5px;
	text-align: center;
}
.banner img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

/*заголовок Новинки продукции на главной */
#zagl2 {
	margin-top: 10px;
	margin-left: 35px;
	font: bold 13pt Tahoma;
	color: #333333;
}

/*блок Новинки продукции*/
#novinki1{
	width: 558px;
	vertical-align: top;
	text-align: left;
}
#nov{
	width: 446px;
	margin-left: 35px;
}
#nov1{
	border: 1px solid #E5E5E5;
	height: 100%;
	margin-top: 12px;
	padding: 2px;
}
#nov2{
	border: 6px solid #E5E5E5;
	margin: 2px 0 2px 2px;
	text-align: right;
}
#tovar1 {
	width: 45%;
	text-align: center;
	border-right: 1px solid #E5E5E5;
	vertical-align: middle;
}
.tv {
	margin: 10px 10px 0 10px;
}

#tv_more {
	margin-top: 0;
}
#tv_border1 {
	width: 100px;
	height: 100%;
}
#tovar2 {
	width: 45%;
	text-align: center;
	vertical-align: middle;
}
#tovar3 {
	text-align: center;
	vertical-align: middle;
	background-color: #0763AE;
}

.tovary {
	width: 424px;
	border-collapse: collapse;
	border-spacing: 0;
}

.tov1 {
	width: 189px;
	padding: 0;
	text-align: center;
	border-right: 1px solid #E5E5E5;
}

.tov2 {
	width: 190px;
	padding: 0;
	text-align: center;
}

.tov3 {
	width: 44px;
	padding: 0;
	text-align: center;
	background-color: #0763AE;
}

.tov{
    width: 170px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7px;
    margin-top: 7px;
}

a.tv_link, a.tv_link:hover, a.tv_link:visited {
	display: block;
	height: 100%;
	font: bold 12px Arial;
	text-align: center;
	text-decoration: none;
	color: black;
}
.tov img {
	border: 4px solid #F2F2F2;
	margin-bottom: 5px
}
.tov p{
	line-height:1.1;
	margin: 0;
}
/*блок для вывода бегущей строки логотипов партнеров */
#novinki3{
	width: 442px;
	vertical-align: top;
	text-align: left;
}

/* блок Основные партнеры*/
#partners {
	display: flex;
	align-items: center;
	margin-left: 21px;
	margin-top: 10px;
	border-top: 14px solid #EEEEEE;
	border-bottom: 14px solid #EEEEEE;
	background-color: #F8F8F8;
	width: 430px;
	height: 150px;
}

/*заголовок Основные партнеры на главной */
#zagl_blue {
	margin-top: 10px;
	margin-left: 21px;
	font: bold 13pt Tahoma;
	color: #333399;
}

/* оформление блока для вывода бегущей строки логотипов партнеров */
#partners_main {
	margin: 0;
}

/* нижняя часть сайта */
#foot {
	width: 1000px;
	height: 157px;
	background: url(/images/bg/foot_bg.jpg) no-repeat left;
	vertical-align: bottom;
	text-align: left;
}

/*левый блок - разделитель нижней части сайта */
#foot0 {
	width: 115px;
	float: left;
}
/*блок для вывода Copyright */
#foot1 {
	width: 446px;
	height: 108px;
	float: left;
	background-color: #ffffff;
	border-top: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}
.copyright {
	margin-top: 28px;
	margin-left: 17px;
	font-family: Arial;
	font-size: 9pt;
	color: #A5A5A5;
}
/* блок для вывода логина и паролЯ закрытого раздела сайта */
#login {
	margin-left: 17px;
	margin-top: 10px;
}
/* блок для вывода счетчиков и информации о CMS */
#foot2 {
	margin-left: 21px;
	border-top: 1px solid #E2E7E3;
	float: left;
	background: url(/images/bg/foot_right_top.jpg) no-repeat left top;
	height: 108px;
	width: 415px;
}
/* блок для вывода счетчиков */
#counters {
	margin-top: 28px;
	margin-left: 23px;
}
/* блок для вывода информации о CMS сайта */
#made_in {
	margin-left: 23px;
	margin-top: 3px;
}
/*блок шапки вторых страниц сайта */
#pic {
width: 1000px;
height: 95px;
position: relative;
/*border-top: 1px solid #E2E7E3;*/
margin: 0;
padding: 0;
}
/* стили для вывода телефона и адреса в шапке на вторых страницах сайта */
#pic ul {
margin:0;
padding: 0;
list-style: none;
}
#pic a {
position: absolute;
width: 195px;
height: 73px;
}
#pic .logo a {
top: 7px;
left: 24px;
}
#pic p {
position: absolute;
width: 400px;
height: 95px;
text-align: right;
font-family:Arial, Helvetica, sans-serif;
}
#pic .vcard {
top: 7px;
left: 580px;
}
#pic .fn {
	display: none;
}
#pic .tel{
   font-size: 22px;
   font-weight: bold;
	color: #1f3e81;
}
#pic .email{
	display: none;
   font-size: 16px;
	font-weight: bold;
	color: #1f3e81;
}
#pic .adr{
   font-size: 12px;
   font-weight: bold;
	color: #1f3e81;
}

/* МЕНЮ И ЗАГОЛОВОК ВТОРЫХ СТРАНИЦ САЙТА */

/*блок для вывода меню и пути по сайту */
#main1_content {
	vertical-align: top;
	height: 80px;
	width: 545px;
}

/* меню */
#menu_blok_content {
	margin-top: 7px;
	background: #0462A8 url(/images/bg/content_menu_bg.jpg) repeat-x top;
	height: 80px;
}

/* путь по сайту */
#content_under_menu {
	background-color: #F1F1F1;
	width: 545px;
	border-bottom: 5px solid #0462A8;
	text-align: left;
	padding-bottom: 15px;
}
#content_under_menu1 {
	margin-left: 20px;
	font-family: Tahoma;
	color: #909090;
	font-size: 11px;
	padding-top: 13px;
	padding-right: 7px;
}

/* блок-разделитель между меню и заголовком страницы */
#main2_content {
	width: 7px;
}

/* блок для вывода заголовка страницы  на английской версии сайта*/
#main3_content {
	width: 448px;
	background: url(/images/clouds_content.jpg) no-repeat left top;
}

/* блок для вывода заголовка страницы */
#main4_content {
	width: 448px;
	background: url(/images/content2_telecom_04.jpg) no-repeat left top;
}

/* заголовок страницы (раздела) - русская часть */
#content_right {
	width: 437px;
	margin: 0 0 0 10px;
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-align: left;
}

/* заголовок страницы (раздела) - английская часть */
#content_right_eng {
	margin-top: 50px;
	width: 427px;
	margin-left: 21px;
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-align: left;
}
.main_100percent {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.main_100percent td {
	padding: 0;
}

/* серая полоска под блоком с заголовком H1 на вторых страницах сайта */
#grey_pol {
	height: 130px;
	border-bottom: 1px solid #E2E7E3;
}

/* CONTENT - СОДЕРЖАНИЕ СТРАНИЦЫ */
.main_1000px_top10px {
	width: 1000px;
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.main_1000px_top10px td {
	padding: 0;
}

/* блок-отступ (серая полоска) слева от блока вывода названий разделов (дополнительного меню) сайта */
#content1 {
	width: 5px;
	border-top: 1px solid #E2E7E3;
	text-align: left;
}

/* блок для вывода названий разделов и подразделов (дополнительное меню) сайта */
#content2 {
	width: 270px;
	border-top: 1px solid #E2E7E3;
	text-align: left;
}

/*верх вывода разделов*/
.content_left_ul {
	list-style-image: url(/images/left_punkt.jpg);
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
	padding-left: 35px;
}
/*раздел с подразделами - уровень 1 */
.content_left_li {
	margin-bottom: 10px;
	margin-right: 25px;
}
/*раздел с подразделами - уровень  2*/
.content_left_ul2 {
	list-style-image: url(/images/left_li_li.jpg);
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	font-weight: bold;
	padding-left: 25px;
}
/*вывод названий невыбранных разделов с подразделами - уровень 1 - для элементов списка*/
.content_left_li_ul_not_selected {
	margin-bottom: 10px;
	margin-right: 25px;
	font-family: Arial;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
/*вывод названий выбранных разделов с подразделами - уровень 1 - для элементов списка*/
.content_left_li_ul_selected {
	margin-bottom: 10px;
	margin-right: 25px;
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	text-decoration: underline;
	font-weight: bold;
}

/*вывод названий невыбранных разделов с подразделами - уровень 1*/
.ul_not_selected {
	font-family: Arial;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
/*вывод названий выбранных разделов с подразделами - уровень 1*/
.ul_selected {
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	text-decoration: underline;
	font-weight: bold;
}

/* блок-разделитель между дополнительным меню и основным текстом страницы */
#content3 {
	width: 33px;
	text-align: left;
}

/* блок для вывода основного текста для страниц с дополнительным меню */
#content4 {
	width: 677px;
	text-align: left;
	vertical-align: top;
}

/* вывод списка элементов раздела или подраздела (ПРОДУКТЫ, УСЛУГИ) */
/* блок-левая синяя полоска слева от названия элемента раздела */
.opisanie_border {
	border-left: 4px solid #054C8F;
	width: 650px;
	margin-top: 10px;
}

/* вывод названия элемента раздела (название продукта или услуги) */
.opisanie_text {
	margin-left: 10px;
	font-family: Arial;
	color: #054C8F;
	font-size: 14px;
	font-weight: bold;
}

/* блок для вывода краткой информации об элементе раздела (продукта или услуги) */
.content_main {
	color: #4B4B4B;
	font-family: Arial;
	font-size: 14px;
	margin-top: 5px;
}

/* блок с ссылкой на подробное описание элемента раздела */
.content_view_more {
	border: 1px solid #CDDBE9;
	margin-top: 20px;
	height: 28px;
	width: 194px;
	vertical-align: middle;
	float: left;
}

/* ссылка на оформление заявки на продукт или услугу */
.do_zajavka {
	border: 1px solid #CDDBE9;
	height: 28px;
	width: 194px;
	float: left;
	margin: 20px 0 0 5px;
}

/* выравнивание по средней линии в блоках со ссылками на подробное описание и на оформление заявки */
.middle {
	margin: 5px 0 0 10px;
}


/* блок для вывода информации под основным текстом страницы */
.right_ul_new {
	margin-top: 10px;
}

.right_ul_new li {
	list-style-image: url(/images/right_punkt.jpg);
	margin-left: -23px;
	margin-top: 3px;
}

.right_ul_new a,.right_ul_new a:hover,.right_ul_new  a:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #4B4B4B;
	text-decoration: underline;
}

/*вывод реализованных проектов на страницах раздела УСЛУГИ */
#project {
	font-family: Tahoma;
	font-size: 13px;
}

/*вывод контактной информации на страницах раздела УСЛУГИ */
#contacts {
	font-family: Tahoma;
	font-size: 11px;
	padding-top: 5px;
}

/* блок-отступ справа от основного текста страницы */
#content5 {
	width: 15px;
	text-align: left;
}

.space {
	clear: left;
	height: 5px;
}

/* СТРАНИЦЫ БЕЗ ДОПОЛНИТЕЛЬНОГО МЕНЮ */
/* блок для вывода отступа слева от основного текста страниц без дополнительного меню */
#content1_1 {
	width: 5px;
	text-align: left;
}
/* вывод основного текста страниц без дополнительного меню */
#content6 {
	width: 800px;
	vertical-align: top;
	text-align: left;
}

/*????? ????????*/
#left_cont_1 {
	width: 7px;
	vertical-align: top;
}

#left_cont_2 {
	font-family: Arial;
	font-size: 11px;
	color: #4B4B4B;
}
/*стиль для оформления даты, заголовков новостей и разделов инфрмационных бюллетеней*/
.date_title_blue{
	color: #055497;
}

/*стили для вывода текста статей в разделе Публикации*/
.publication {
	margin-left: 30px;
	width: 90%;
	font-size: 14px;
}

/*стили для вывода полного текста новостей и содержания информационных бюллетеней*/
.news_inf_full {
	margin-left: 30px;
	width: 90%;
	font-size: 12pt;
}


/*нижняя навигация по разделу*/
#nav{
	margin-left: 30px;
	margin-top: 20px;
	width: 90%
}
.nav_left{
	width: 33%;
	text-align: left;
	float: left;
}

.nav_center{
	width: 34%;
	text-align: center;
	float: left;
}

.nav_right{
	width: 33%;
	text-align: right;
	float: left;
}


/* стили для вывода результатов поиска */
/*большая форма поиска*/
.form_search_result{
	display: block;
	margin-top: 10px;
	width: 700px;
	height: 30px;
	padding: 10px;
	background-color: #d7d8d7;
	border: none;
}

.form_search_result input.text{
	width: 576px;
	border: none;
	background-color: #fff;
	font-size: 15px;
	color: #9B3008;
	float: left;
	padding: 7px;
}

.form_search_result button.result{
	width: 110px;
	height: 31px;
	color: #fff;
	font-size: 15px;
	font-weight: bold; 
	border: none;
	background-color: #0463A8;
	float: left;
	padding: 2px;
	cursor: pointer;
}

/*результаты поиска*/
.search_result{
	display: block;
	width: 100%;
	margin-top: 10px;
}

.search_result p.result_header{
	margin-top: 5px;
	margin-bottom: 0;
	font: 14px Arial;
}

.search_result span.count_word{
	padding-left: 10px;
	font-size: 12px;
}

a.link_search_result, a.link_search_result:visited {
	font: 14px Arial;
	font-weight: bold;
	color: #0660A7;
}

a.link_search_result:hover {
	font: 14px Arial;
	font-weight: bold;
	color: #9B3008;
}

p.text_search_result{
	margin-top: 5px;
	font: 14px Arial;
	line-height: 1.3;
}

p.text_search_result span.date_search{
	font: 12px Arial;
	color: #9B3008;
}

p.text_search_result span.search_word{
	padding-left: 0;
	font: 14px Arial;
	font-weight: bold;
}

/*стиль для вывода номеров страниц в постраничном выводе*/
.page_num_list{
	text-align:center;
}


/* ССЫЛКИ */

/* ссылки в блоке с основными направлениями деятельности на главной странице */
a.main, a.main:hover, a.main:visited {
	font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
	color: Black;
}

/* ссылки в основном меню сайта */
a.menu, a.menu:hover, a.menu:visited {
	font-family: Arial;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

/* ссылки на главной странице в блоке НОВОСТИ */
a.news_small, a.news_small:hover, a.news_small:visited {
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-decoration: none;
}

/* ссылка "Подробнее" в блоке НОВОСТИ на главной странице */ 
a.view_more, a.view_more:hover, a.view_more:visited {
	font-family: Arial;
	font-size: 8pt;
	color: #cc3333;
	text-decoration: underline;
}

/* вывод ссылки на новые товары в блоке НОВИНКИ ПРОДУКЦИИ */
a.novinki, a.novinki:hover, a.novinki:visited {
	font-family: Arial;
	color: #4B4B4B;
	font-size: 12px;
	text-decoration: none;
}

/*ссылки в дополнительном меню сайта */
/* невыбранный раздел */
a.ul_not_selected, a.ul_not_selected:hover, a.ul_not_selected:visited {
	font-family: Arial;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

/* выбранный раздел */
a.ul_selected, a.ul_selected:hover, a.ul_selected:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	text-decoration: underline;
	font-weight: bold;
}

/* невыбранный подраздел */
a.ul_dob, a.ul_dob:hover, a.ul_dob:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	text-decoration: none;
}
/* выбранный подраздел */
a.ul_dob_selected, a.ul_dob_selected:hover, a.ul_dob_selected:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
	text-decoration: underline;
}

/* ссылка на подробное описание продукта или услуги */
a.full_opis, a.full_opis:hover, a.full_opis:visited {
	font-family: Arial;
	font-size: 11px;
	color: #054C8F;
	text-decoration: underline;
	font-weight: bold;
}
/* ссылка на оформление заявки на продукт или услугу */
a.zajavka, a.zajavka:hover, a.zajavka:visited {
	font-family: Arial;
	font-size: 11px;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}

/*ссылка для текстов сайта*/
a.text, a.text:visited {
	font-family: Arial;
	font-size: 14px;
	color: #0660A7;
}
a.text:hover {
	font-family: Arial;
	font-size: 14px;
	color: #80C9FC;
}

/*ссылка для списка документов на странице "Нормативно-правовые документы" раздела РАЗРЕШЕНИЯ И ЛИЦЕНЗИРОВАНИЕ В ОБЛАСТИ СВЯЗИ */
a.doclistmain, a.doclistmain:visited {
	font-family: Arial;
	font-size: 14px;
	color: #054C8F;
}
a.doclistmain:hover {
	font-family: Arial;
	font-size: 14px;
	color: #0660A7;
}

/*ссылка для списка документов на страницах в разделе РАЗРЕШЕНИЯ И ЛИЦЕНЗИРОВАНИЕ В ОБЛАСТИ СВЯЗИ*/
a.doclist, a.doclist:visited {
	font-family: Arial;
	font-size: 12px;
	color: #054C8F;
}
a.doclist:hover {
	font-family: Arial;
	font-size: 12px;
	color: #0660A7;
}

/*скрытые ссылки */
a.hidden, a.hidden:visited, a.hidden:hover {
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
}

/*для вывода дополнительных пунктов меню в разделе Разрешения и лицензирование*/
.dop_menu {
	padding-top: 5px;
/*	margin-left: -25px;  убрала 13.04.2016 в связи с изменением отступов меню*/
}

/*ненумерованный список без маркеров */
.ul_list_type_none {
	list-style-type: none;
}

/*элемент списка без маркеров */
.none_list_type {
	list-style-type: none;
}

/*для вывода элемента списков с отступом 5px сверху*/
.top_pad {
	padding-top: 5px;
}

/*ненумерованный список для текстов сайта*/
.ul_text {
	list-style-type: disc;
}
/*элементы ненумерованного списка с отступом снизу для текстов сайта*/
ul.ul_text li {
	padding-bottom: 5px;
	line-height:1.3;
}

/*ненумерованный список без маркеров для текстов документов*/
.ul_doc {
	list-style-type: none;
}
/*элемент ненумерованного списка без маркеров с отступом снизу для текстов документов*/
ul.ul_doc li {
	padding-bottom: 5px;
	line-height:1.3;
}

/*элемент нумерованного списка с отступом снизу для текстов документов*/
ol.ol_doc li {
	padding-bottom: 5px;
	line-height:1.3;
}

/*для "камуфлирования" strong на страницах с текстом*/
strong.text {
	font-weight: normal;
} 

/*для таблиц с тонкими границами*/
#tabl {
	width: 95%;
	padding-left: 10px;
}

#tabl table {
	border-collapse: collapse;
}

#tabl th {
	font-family: Arial;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
}

#tabl td {
	font-size: 13px;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
}
 
#tabl td.center {
	text-align: center;
}

#tabl td.left {
	text-align: left;
	text-indent: 15px;
}

#tabl p.prim {
	font-size: smaller;
}

/*для таблиц с тонкими границами и выравниванием значений по центру*/
#tabl table.center {
	border-collapse: collapse;
}

#tabl table.center th {
	font-family: Arial;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
}

#tabl table.center td {
	font-size: 13px;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	text-align: center;
}

#tabl table.center td.left_nointend {
   text-align: left;
}

.tabl {	
	width: 95%;
	padding-left: 10px;
	border-collapse: collapse;
}

table.tabl th {
	font-family: Arial;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
}

table.tabl td {
	font-size: 13px;
	border: 1px solid #4B4B4B;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	text-align: center;
}

table.tabl td.left {
   text-align: left;
	text-indent: 15px;
}

/*блок для вывода лицензий и сертификатов*/
#sertif td {
	font-size: 13px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	vertical-align: top;
}

.raw {
	float: left;
	vertical-align: baseline;
}

/*синяя рамка изображения */
.border_img {
	border: 2px solid #055497;
}

/*картинка по центру блока, страницы*/
.img_center{
	display: block;
	margin:0 auto;
}

/*содержимое по центру */
.align_center{
	text-align: center;
}

.vertical_align_middle{
	vertical-align: middle;
}
/*картинка слева в тексте (обтекание текстом) */
.img_left_in_text{
	float: left;
	display: inline;
	margin:0 10px 5px 0;
}

/*картинка справа в тексте (обтекание текстом) */
.img_right_in_text{
	float: right;
	display: inline;
	margin-left: 10px;
	margin-bottom: 5px;
}

/*картинка справа в тексте (обтекание текстом) с синей рамкой*/
.img_right_in_text_border{
	float: right;
	display: inline;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 2px solid #055497;
}

/*картинка слева в тексте (обтекание текстом) с синей рамкой*/
.img_left_in_text_border{
	float: left;
	display: inline;
	margin:0 10px 5px 0;
	border: 2px solid #055497;
}

/*содержимое родительского блока (элемента) по центру */
.align_center{
	text-align: center;
}

/*синий цвет текста (используется на странице Руководство компании) */
.man_head {
	color: #0660A7;
}

.punkt dd {
	background: url(../images/right_punkt.jpg) no-repeat left 20%;
	padding-left: 10px;
}

/*карта изображения в разделе Разрешения на использование радиочастот*/
#img {
	width: 531px;
	height: 536px;
	position: relative;
	padding-left: 70px;
}

#img ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#img a {
position: absolute;
width: 116px;
height: 79px;
text-indent: -1000em;
}

#img .reshenie_gkrch a {
	top: 17px;
	left: 383px;
}

#img .ekspertiza_ems a {
	top: 100px;
	left: 383px;
}

#img .razreshenie_roskomnadzor a {
	top: 190px;
	left: 383px;
}

#img .registratsiya_res a {
	top: 295px;
	left: 383px;
}

#img .vvod_v_ekspluatatsiu a {
	top: 389px;
	left: 383px;
}


/*стили при выводе сообщения после отправки формы*/
.message{
	font-size: 14px;
	font-weight: bold;
	color: #0463A8;
}
.mail{
	font-size: 12px;
}

/*стили при выводе многоуровневого списка в Политике конфиденциальности и обработки данных*/
.list, .sublist, .sublist2 {
  counter-reset: li;
  list-style: none;  
 }
.list li:before {
  counter-increment: li;
  content: counters(li,".") ". "; 
  padding-right: 0.5em;
  display: inline-block;
}
.list li{
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height:1.3;
}
.sublist li{
	font-weight: normal;
	}
.sublist2 li{
	font-weight: normal;
	}